[Desktop Entry]
X-KDE-ModuleType=Library
X-KDE-Library=laptop
X-KDE-FactoryName=pcmcia
Exec=kcmshell pcmcia
Icon=laptop_pcmcia
MiniIcon=laptop_pcmcia
Type=Application
DocPath=kcontrol/pcmcia.html
Comment=PCMCIA status
Comment[ca]=Estat de PCMCIA
Comment[cs]=Stav PCMCIA
Comment[de]=PCMCIA-Status
Comment[el]=κατάσταση PCMCIA
Comment[eo]=PCMCIA-stato
Comment[es]=Estado de los dispositivos PCMCIA
Comment[et]=PCMCIA staatus
Comment[fi]=PCMCIA-tila
Comment[fr]=État de PCMCIA
Comment[gl]=Estado de PCMCIA
Comment[he]=PCMCIA בצמ
Comment[hr]=Stanje PCMCIA
Comment[hu]=PCMCIA-állapot
Comment[is]=PCMCIA staða
Comment[it]=Stato PCMCIA
Comment[ja]=PCMCIAの状態
Comment[ko]=PCMCIA 현재 상태
Comment[lt]=PCMCIA būsena
Comment[lv]=PCMCIA statuss
Comment[mk]=PCMCIA статус
Comment[nl]=PCMCIA-status
Comment[no]=PCMCIA-status
Comment[no_NY]=PCMCIA-status
Comment[oc]=Estat de PCMCIA
Comment[pl]=Status kart PCMCIA
Comment[pt]=Estado do PCMCIA
Comment[pt_BR]=Estado do PCMCIA
Comment[ro]=Stare PCMCIA
Comment[ru]=Статус PCMCIA
Comment[sk]=stav PCMCIA
Comment[sl]=Stanje PCMCIA
Comment[sr]=Status PCMCI-e
Comment[ta]=PCMCIA ¿¢¸ú¿¢¨Ä
Comment[tr]=PCMCIA durumu
Comment[uk]=Стан PCMCIA
Comment[zh_CN.GB2312]=PCMCIA 状态
Comment[zh_TW.Big5]=PCMCIA 狀態
Name=PCMCIA
Name[pt_BR]=Cartões PCMCIA
